/* CSS Document */

*{
margin:0;
padding:0px; 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a {
color:#336699;
}
#content img {
display: block; 
 }
img {
border:none;
}
h1{
font-size:20px;
margin:20px 0 10px 0;
color:#336699;
}
h2{
font-size:16px;
margin:20px 0 20px 0;
color:#336699;
}
small{
font-size:11px;
font-style:italic;
}
#logo{
position:relative;
left:50%;
margin-left:-480px;
margin-top:20px;
width:400px;
}
#links{
position:relative;
left:50%;
margin-left:-20px;
width:525px;
}

#links a{
margin:0 8px 5px 8px;
text-decoration:none;
font-family:Calibri, Arial, Helvetica, sans-serif;
font-size:18px;
line-height:6px;
color:#2C5383;
}

#flashcontent{
background:#2C5383;
text-align:center;
height:250px;
padding:0;
margin:0;
}

#wrapper{
width:960px;
position:relative;
left:50%;
margin-left:-480px;
position: relative;
overflow: hidden;
}

#left h1, #middle h1{
color:#2C5383;
font-size:20px;
line-height:24px;
}

#right h1{
font-size:20px;
line-height:24px;
color:#ff9901;
}

#main1 {
width:960px;
position:relative;
left:50%;
margin-left:-480px;
position: relative;
overflow: hidden;
margin-top:10px;
		}
		
#main2 {
width:680px;
position:relative;
left:50%;
margin-left:-460px;
position: relative;
overflow: hidden;
margin-top:10px;
		}


	#left {
		float:left;
		width:300px;
		margin-right:10px; padding:0;
		background:url(http://www.newportseo.com/i/middle-outline.jpg) no-repeat top right ; 
		line-height:18px;
		min-height:350px;
		padding-right: 15px;
		}
	#right {
		float:right;
		width:340px;
		margin-left:10px; padding:0;
		line-height:18px;
		min-height:350px;
		background:url(http://www.newportseo.com/i/puzzle.jpg) no-repeat;
		padding:10px 10px 10px 10px;

			}
			#right2 {
		float:right;
		width:340px;
		margin-left:10px; padding:0;
		line-height:18px;
		min-height:350px;
		background:url(http://www.newportseo.com/i/middle-outline.jpg) no-repeat top left ; 
		padding-left: 15px;

			}
	#middle {
		line-height:18px;
		min-height:350px;
		padding-right: 10px;
		overflow:hidden;
				}
#left p, #right p,  #middle p{
		text-align: justify;
   		text-justify: distribute;
		}

#right a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-left:10px;
line-height:20px;
color:#2C5383;
}
#right p{
line-height:14px;
}
.left{
float:left; 
}
.heading1{
padding-left:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:;
font-weight:bold;
color:#2C5383;
}
.heading2{
padding:5px 15px 0 0;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#2C5383;
}
.entry{
line-height:18px;
}
.entry p{
line-height:18px;
margin-bottom:10px;
}
.entry h1{
margin:20px 0 10px 0;
font-size:24px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#2C5383;
line-height:30px;
}
h3, h4 {font-size:14px;
color:#2C5383;
margin-top:10px;
}
#intro{
font-size:18px;
font-weight:bold;
color:#ff9901;
margin-bottom:10px;
text-align:center;
}
#footer-wrap{
margin-top:20px;
}
#footer-text{
margin-top:30px;
position:relative;
left:50%;
width:500px;
margin-left:-250px;
text-align:center;
}